<?php
// Module Info

// The name of this module
define("_MI_MYDOWNLOADS_NAME","文件下载");

// A brief description of this module
define("_MI_MYDOWNLOADS_DESC","建立下载区让使用者下载/提供/评分文件.");

// Names of blocks for this module (Not all module has blocks)
define("_MI_MYDOWNLOADS_BNAME1","新增下载");
define("_MI_MYDOWNLOADS_BNAME2","热门下载");

// Sub menu titles
define("_MI_MYDOWNLOADS_SMNAME1","提供文件");
define("_MI_MYDOWNLOADS_SMNAME2","热门下载");
define("_MI_MYDOWNLOADS_SMNAME3","最佳下载");

// Names of admin menu items
define("_MI_MYDOWNLOADS_ADMENU1","基本设置");
define("_MI_MYDOWNLOADS_ADMENU2","新增/编辑 文件");
define("_MI_MYDOWNLOADS_ADMENU3","提供文件下载");
define("_MI_MYDOWNLOADS_ADMENU4","回报断链文件");
define("_MI_MYDOWNLOADS_ADMENU5","更新提交文件");

?>
